E-MailRelay

Classes | Namespaces
glinestore.h File Reference
`#include "gdef.h"`
`#include "gassert.h"`
`#include <string>`
`#include <algorithm>`
`#include <utility>`
Include dependency graph for glinestore.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | GNet::LineStore
| A pair of character buffers, one kept by value and the other being an ephemeral extension. More...

## Namespaces
namespace | GNet
| Network classes.